Debian Bug report logs - #429306
freejava-sdk: unmet Recommends on libgnujaxp-java

version graph

Package: free-java-sdk; Maintainer for free-java-sdk is (unknown);

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 16 Jun 2007 21:48:15 UTC

Severity: important

Fixed in version 1.0-1+rm

Done: Marco Rodrigues <gothicx@sapo.pt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#429306; Package freejava-sdk. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freejava-sdk: unmet Recommends on libgnujaxp-java
Date: Sat, 16 Jun 2007 23:41:51 +0200
Package: freejava-sdk
Severity: important
Version: 1.0-1
User: debian-release@lists.debian.org
Usertag: goal-recommends

Hi

Your package recommends libgnujaxp-java which is not available (anymore) in 
unstable.

Cheers

Luk



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#429306; Package freejava-sdk. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #10 received at 429306@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Luk Claes <luk@debian.org>, 429306@bugs.debian.org
Subject: Re: Bug#429306: freejava-sdk: unmet Recommends on libgnujaxp-java
Date: Sun, 17 Jun 2007 09:10:26 +0200
* Luk Claes <luk@debian.org> [2007-06-16 23:41]:
> Package: freejava-sdk

Is this package in Debian?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#429306; Package freejava-sdk. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #15 received at 429306@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 429306@bugs.debian.org
Subject: Re: Bug#429306: freejava-sdk: unmet Recommends on libgnujaxp-java
Date: Sun, 17 Jun 2007 12:31:13 +0200
reassign 429306 free-java-sdk
thanks

Martin Michlmayr wrote:
> * Luk Claes <luk@debian.org> [2007-06-16 23:41]:
>> Package: freejava-sdk
> 
> Is this package in Debian?

No, it's called free-java-sdk :-)

Cheers

Luk



Bug reassigned from package `freejava-sdk' to `free-java-sdk'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 17 Jun 2007 11:34:42 GMT) Full text and rfc822 format available.

Reply sent to Amaya <amaya@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 429306-done@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 429306-done@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Closing as package is schedueled for removal
Date: Sun, 30 Mar 2008 21:05:50 +0200
retitle 473284 RoQA: Please remove free-java-sdk
thanks



-- 
  ยท''`.             A waste is a terrible thing to mind!
 : :' :            
 `. `'            
   `-        Proudly running (unstable) Debian GNU/Linux




Bug reopened, originator not changed. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 10:30:09 GMT) Full text and rfc822 format available.

Blocking bugs of 429306 added: 473284 Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 10:30:09 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 10:36:07 GMT) Full text and rfc822 format available.

Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 429306-done@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 429306-done@bugs.debian.org
Subject: free-java-sdk has been removed from Debian, closing #429306
Date: Fri, 23 May 2008 15:24:02 +0100
Version: 1.0-1+rm

The free-java-sdk package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/473284 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

--
Marco Rodrigues
http://Marco.Tondela.org




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Jun 2008 07:27:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:47:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.